
https://loiane.com/2017/08/how-to-add-bootstrap-to-an-angular-cli-project/
https://blog.thoughtram.io/angular/2016/10/10/resolving-route-data-in-angular-2.html
Subject https://stackoverflow.com/questions/45786157/angular-4-events-with-eventemitter
npm install bootstrap --save

npm install --save 

In style.css:
@import "~bootstrap/dist/css/bootstrap.min.css";
@import "~font-awesome/css/font-awesome.css";
